<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar">
    <h1> Сайт переехал на  <a href="http://svinii.oganezov.gitlab.io/web9/">http://svinii.oganezov.gitlab.io/web9</a> Приносим свои извенения за предоставленные неудобства</h1>
    </div>

  </body>
</html>

